
namespace BLW_Log.services
{
    public class ExcelGenerate : BackgroundService
    {
        public ExcelGenerate()
        {
        }

        protected override Task ExecuteAsync(CancellationToken stoppingToken)
        {
            throw new NotImplementedException();
        }
    }
}
